<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='IDLV &agrave; TamTam 
Musique : Bonobo - Scuba 

A l&rsquo;occasion de la soirée «TAMTAM», nous mettons en place un jeu de lumière participatif sur la façade de la tour de la sécurité sociale.
Le public est invité à se mettre en scène, en s&rsquo;inspirant du travail photographique effectué lors de la projection de l&rsquo;année précédente. Utilisant des objets de la culture des indiens d&rsquo;Amérique fabriqués avec le marionnettiste Fabien Moretti, les participants doivent alors se placer devant le projecteur pour voir leur propre silhouette déguisée apparaître sur la façade du bâtiment.'>

<meta property='og:title' content='TAMTAM • IDLV'>
<meta property='og:description' content='IDLV &agrave; TamTam 
Musique : Bonobo - Scuba 

A l&rsquo;occasion de la soirée «TAMTAM», nous mettons en place un jeu de lumière participatif sur la façade de la tour de la sécurité sociale.
Le public est invité à se mettre en scène, en s&rsquo;inspirant du travail photographique effectué lors de la projection de l&rsquo;année précédente. Utilisant des objets de la culture des indiens d&rsquo;Amérique fabriqués avec le marionnettiste Fabien Moretti, les participants doivent alors se placer devant le projecteur pour voir leur propre silhouette déguisée apparaître sur la façade du bâtiment.'>
<meta property='og:url' content='https://idlv.co/post/soiree-tamtam-2/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2014-10-02T22:10:00Z'/><meta property='article:modified_time' content='2014-10-02T22:10:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>TAMTAM • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/soiree-tamtam-2/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>TAMTAM</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2014-10-02T22:10:00Z'>2014, Oct 02</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><center>
    <iframe src="https://player.vimeo.com/video/108098055" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
    <br>
    <a href="https://vimeo.com/108098055">IDLV &agrave; TamTam</a>
</center></p>

<p><center>Musique : Bonobo - Scuba </center></p>

<p><br></p>

<p>A l&rsquo;occasion de la soirée «TAMTAM», nous mettons en place un jeu de lumière participatif sur la façade de la tour de la sécurité sociale.</p>

<p>Le public est invité à se mettre en scène, en s&rsquo;inspirant du travail photographique effectué lors de la projection de l&rsquo;année précédente. Utilisant des objets de la culture des indiens d&rsquo;Amérique fabriqués avec le marionnettiste Fabien Moretti, les participants doivent alors se placer devant le projecteur pour voir leur propre silhouette déguisée apparaître sur la façade du bâtiment.</p>

<p>Des tipis sont une nouvelle fois tendus dans l’espace public, conviant les passants à s’installer autour d’un monticule de pierres symbolisant le feu et la convivialité tout en profitant du spectacle qu’offrent les ombres chinoise.</p>

<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">

<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/DSC_0213.jpg" data-size="1000x667" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/DSC_0213-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/DSC_0308.jpg" data-size="1000x667" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/DSC_0308-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/DSC_0303.jpg" data-size="1000x667" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/DSC_0303-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/DSC6214.jpg" data-size="1000x667" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/DSC6214-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/yes-we-camp/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Yes we camp</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/tipibot/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Tipibot</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

